.modul-r-account .tooltip.top {
    margin: 0 auto;
    width: 143px;
    bottom: 3px;
    position: relative;
    opacity: 1;
}

.modul-r-account .tooltip-inner {
    background-color: #DC3131;
}

.modul-r-account .tooltip.top .tooltip-arrow {
    border-top-color: #DC3131;
}

.modul-r-account input[name="fake_login_field"],
.modul-r-account input[name="fake_password_field"] {
    height: 0;
    width: 0;
    padding: 0;
    border: none;
    position: absolute;
    left: -1000px;
}